## darkmint-gtk-theme 2.0.0

=== debian/changelog ===
darkmint-gtk-theme (2.0.0-4) unstable; urgency=medium

  * Team upload
  * Remove Depends: gtk2-engines-pixbuf and remove gtk2 theme
  * Bump debhelper-compat to 13
  * Add debian/upstream/metadata
  * Remove debian/watch and use Archive: GitHub instead

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 25 Nov 2025 20:33:34 -0500

darkmint-gtk-theme (2.0.0-3) unstable; urgency=medium

  * Grab metacity changes from upstream, replacing our version.
  * Define @text_view_bg (Closes: #970995)
  * Bump the version of watch file (no changes).

 -- Adam Borowski <kilobyte@angband.pl>  Tue, 19 Jan 2021 11:50:59 +0100

darkmint-gtk-theme (2.0.0-2) unstable; urgency=medium

  * Cherry-pick fixes from darkcold.

 -- Adam Borowski <kilobyte@angband.pl>  Mon, 24 Dec 2018 03:48:08 +0100

darkmint-gtk-theme (2.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #903053)
    Packaging adapted from darkcold-gtk-theme.

 -- Adam Borowski <kilobyte@angband.pl>  Fri, 06 Jul 2018 15:24:54 +0200
