=== debian/control ===
Source: darkmint-gtk-theme
Section: misc
Priority: optional
Maintainer: Debian Desktop Theme Team <team+desktop-themes-team@tracker.debian.org>
Uploaders: Adam Borowski <kilobyte@angband.pl>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.3.0
Homepage: https://github.com/originalseed/darkmint
Vcs-Git: https://salsa.debian.org/desktop-themes-team/darkmint-gtk-theme.git
Vcs-Browser: https://salsa.debian.org/desktop-themes-team/darkmint-gtk-theme

Package: darkmint-gtk-theme
Architecture: all
Depends: ${misc:Depends}
Description: dark GTK3 and Metacity theme
 A night-style window theme by OriginalSeed.  It is mostly black, with
 dark greenish elements.  Comes with a minty flavour; if you prefer colds
 over mints you might want DarkCold instead.
